img {
  
  height: auto;
}

div#feed {

padding: 8px;
}

.left {
  
  float:left;
}

p.link_internal_c {
    margin-bottom: 18px!important;
}



p.link_red {
  margin-bottom: 18px!important;
}
.clear {
	clear:both;
  overflow: hidden;
}
hr {
  margin-top: 10px!important;
  margin-bottom: 16px!important;
  border-top: 1px solid #C9C9C9!important;
}

table.basicTable  {
	width: 100%;
	margin: 0 auto 20px auto;
	border: 2px solid #3c3606!important;
  font-size: 100%;
}

table.basicTable th,table.basicTable td {
	font-size: 80%;
}


table.basicTable.w50  {
	width: 100%!important;
  font-size: 100%;
}

table.basicTable.w70  {
	width: 100%!important;
  font-size: 100%;
}

  table.basicTable.w50.left{
  width: 100%;
  font-size: 100%;
}

div.news_text {
	padding:12px;
	color: #333;
	font-size: 100%;
	margin-bottom:10px;
	background: rgba(255,255,255,.98);
	border-radius: 3px;
}



div.date {
	color:#333;
	font-size:100%;
	padding: 0;
	float:left;
	margin-left:8px;
	margin-bottom: 20px;

}


div.news_text a {
	display: block;
  margin: 0 auto; 
	padding: 8px 10px 4px 5px;
	overflow: hidden;
  text-decoration: none;
}

p.link_internal_c a {
    background: repeating-linear-gradient(-45deg, rgba(255,255,255,.02), rgba(255,255,255,.02) 2px, transparent 0, transparent 4px),linear-gradient(to bottom, #768386 0%, #4a5a65 49%, #182c39 50%, #10191b 100%);
    padding: 8px 12px 8px 4px;
    display: block;
    clear: none;
    margin: 0 auto;
    color: #F9F9F9;
    border-radius: 4px;
    letter-spacing: 0px;
  box-shadow: inset 1px 1px 2px rgba(255,255,255,.5);
}





.icatch {
	clear: both;
}

/*.news_text:nth-child(n+6) {
	display:none;
}*/





.news_text.StarHorse3 {
	display:block;	
}

div.news_text img {
	width: auto;
	display:block;
	 margin:0px auto;	
	  padding-bottom: 10px;
}

.news_text a.link_url:first-of-type{
  background: url(../img/title_icon_pagetitle.png) 8px 5px no-repeat ,linear-gradient(to bottom, #b8851e, #b8851e 49%, #b8851f 50%, #c39536 100%) left no-repeat;
  background-size: 10px auto , auto auto;
  color: #fff;
	margin: 0 0 8px 0;
	font-size: 110%;
  text-decoration: none;
    font-weight: bold;
	clear:left;
    text-align: left;
    padding: 7px 8px 5px 22px;
  line-height: 160%;
  border-radius: 2px;
} 


.news_more.btn2,.news_more.btn3 {display: none;}

.アップデート{
	border: #D8C05D solid 1px;
	border-radius: 3px;
	color: #fff;
	background-color: #D8C05D;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	width: 96px;
	height:18px;
	text-align: center;
	line-height: 1em;

}


.メンテナンス{
    border-radius: 3px;
   color: rgba(255,255,255,0.8);
    background-color: rgba(158,62,190,0.7);
    font-size: 11px;
    padding: 3px 5px 2px 5px;
    float: right;
    width: 96px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}




.お知らせ{
	border: #5587cc solid 1px;
	border-radius: 3px;
	color: #fff;
	background-color: #5587cc;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	width: 96px;
	height:18px;
	text-align: center;
	line-height: 1em;
}



.イベント{
	border: #78B94F solid 1px;
	border-radius: 3px;
	color: #fff;
	background-color: #78B94F;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	width: 96px;
	height: 18px;
	text-align: center;
	line-height: 1em;
}

	
	
.重要なお知らせ{

	border: #CC4040 solid 1px;
	border-radius: 3px;
	color: #fff;
	background-color: #CC4040;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	width: 96px;
	height:18px;
	text-align: center;
	line-height: 1em;
	}
	

.content-update h3 {
	background: url(../img/title_icon.png) 8px center no-repeat ,linear-gradient(to bottom, #d0ac75, #c99f52 20%, #e3bc02 50%, #fcf2a9 100%) left no-repeat;
  border-bottom: solid 3px #000;
	color: #fff;
	padding: 12px 0 8px 44px;
	font-size: 135%;
	margin: 0;
	border-radius: 0px 0px 0px 0px;
	font-weight:bold;
  text-shadow: #000 1px 1px 1px, #000 -1px 1px 1px, #000 -1px -1px 1px, #000 1px -1px 1px, #453600 0 0 4px, #453600 0 0 4px!important;
}



.content-update .contents {

	margin: 0 0 24px 0;
	float:none;
	width: 100%;
}

#feed_content {
 	background: linear-gradient(to bottom, rgba(244,236,207, .95), rgba(244,236,207, .7)) left no-repeat;
  border-radius: 0px 0px 0px 0px;
  border-left: solid rgba(244,236,207, 1) 1px;
  border-right: solid rgba(244,236,207, 1) 1px;
  border-bottom: solid rgba(244,236,207, 1) 1px;
}


.news_more {
	display:block;
	background: url(../img/arrow_right_b.png) 3px center no-repeat,#44dbdf;
	color:#000;
	border-radius: 4px;
	margin: 7px 7px 0px 0px;
	font-size: 86%;
	border:#0f5437 solid 1px;
}

.news_more a:hover {
	display:block;
	background: url(../img/arrow_right_b.png) 3px center no-repeat,#44dbdf;
	color:#000;
	padding: 4px 8px 2px 16px;
	border-radius: 4px;
	margin: 6px 8px 0px 0px;
	font-size: 86%;
	border:#0f5437 solid 1px;                 
	opacity:0.7;
	cursor: pointer;
}

#tw_content {
	width: 100%;
	float: none;

}

#tw_content .tw_banner {
	width:70%;
	margin: 16px auto 0 auto;
	display:block;
}

#tw {
	width: 100%;
	position: relative;
}

.tw_timeline {
	padding:8px 8px 2px 8px;	
}

#tw h3 {

}

.TwTimeline {
  width: 100%;
  margin: 0 auto;
  padding: 8px 8px 0px 8px;
 	background: linear-gradient(to bottom, rgba(244,236,207, .95), rgba(244,236,207, .7)) left no-repeat;
  border-radius: 0px 0px 4px 4px;
  border-left: solid rgba(244,236,207, 1) 1px;
  border-right: solid rgba(244,236,207, 1) 1px;
  border-bottom: solid rgba(244,236,207, 1) 1px;
  
  
  
}

.TwTimeline a {
  width: 100%!important;
}

.img_left {
	float: none;
	display:block;
	margin:0 auto;
	text-align:center;
	padding-bottom:16px;
	width:100%;
	height:auto;
}


.img_right {
	float: none;
	display:block;
	margin:0 auto;
	text-align:center;	
	padding-bottom:16px;
	width:100%;
	height:auto;
}


.img_right_2 {
	float: none;
	display:block;
	margin:0 auto;
	text-align:center;	
	padding-bottom:16px;
	width:100%;
	height:auto;
}



.img2_arrow {
	margin-bottom: 30px;
}

.img2_arrow .img_left {
	width: 100%;
		padding: 8px;

}

.img2_arrow .img_right {
	width: 100%;
	
	padding: 8px;
}

.img2_arrow .arrow {
	background: url(http://info-starhorse.sega.jp/wp-content/uploads/2018/03/arrow_b.png)	center top no-repeat;
  background-size: auto 90%;
	width: 100%;
	height: 40px;
}

.img_3 {
	float: none;
	display:block;
	margin:0 auto;
	text-align:center;	
	padding-bottom:16px;
	width:100%;
	height:auto;
}



.clear {
	clear:both;
}
hr {
	clear:both;
}

.center {
		text-align: center;	
}

.center img {
		width:100%;
		height:auto;
}

.noicatch img {
	display:none!important;	
}

p#btn_feed {
	clear: both;
	text-align:center;
	width:60%;
  display: block;
	margin: 10px auto 2px auto;
	background: repeating-linear-gradient(-45deg, rgba(255,255,255,.02), rgba(255,255,255,.02) 2px, transparent 0, transparent 4px),linear-gradient(to bottom, #768386 0%, #4a5a65 49%, #182c39 50%, #10191b 100%);
	padding: 8px 12px 8px 4px;
  font-size: 90%;
	color: #F9F9F9;
	border-radius: 10px;
	border: solid 3px #1f241f;
	letter-spacing: 0px;
  box-shadow: inset 1px 1px 2px rgba(255,255,255,.5);
}

p#btn_feed:hover {
	opacity:1;
}

.news_moreread {
  padding: 16px 0 0 0;  

}

.news_moreread dt {
  text-align: center;
  width: 100%;
  display: block;
  background: repeating-linear-gradient(-45deg, rgba(255,255,255,.02), rgba(255,255,255,.02) 2px, transparent 0, transparent 4px),linear-gradient(to bottom, #768386, #4a5a65);
  color: #fff;
  font-size: 80%;
  padding: 5px 0 5px 0;
  border-radius: 4px;
  font-weight: normal;
  margin: 0 0 -20px 0;
  cursor: pointer;
}

.feed_endcomment {
  color:#fff;
  text-align: center;
}

.news_subtitle{
    margin: 0 0 16px 0;
    clear: both;
  background-color: #d2ab13;
    font-weight: bold;
    letter-spacing: 0px;
    font-size: 104%;
    text-align: left;
    padding: 6px 3px 4px 16px;
    border-radius: 20px;
    border: none;
  color: #fff;
}


.news_subtitle_s7 {
  background-image: url(https://starhorse.sega.jp/sh3/assets/img/contents_title_icon_3.png) ,linear-gradient(to right, #da8f5a 0%,#dddd70 25%,#89e3d8 50%,#4197c9 75%,#d34fae 100%);
  background-repeat: no-repeat, no-repeat;
  background-position:left top, left;
  color: #000;
  font-weight: bold;
  padding: 8px 16px 6px 26px;
  margin: 0 0 20px 0;
  border-radius: 8px;
  font-size: 120%;
}


.sp-only {
  display: block!important;
}
.pc-only {
  display: none!important;
}

p.link_red a {
   padding: 6px 4px 4px 4px!important;
}
.box_gray {
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
  }



  
.img3_arrow {
  overflow: hidden;
	margin-bottom: 20px;
 
}

.img3_arrow .img3_arrow_img1 {
	width: 100%;
}
  
.img3_arrow .img3_arrow_img1 img {
	width: 100%;
}

.img3_arrow .img3_arrow_img2 {
	width: 100%;
}

.img3_arrow .img3_arrow_img2 img {
	width: 100%;
}

.img3_arrow .img3_arrow_img3 {
	width: 100%;
}

.img3_arrow .img3_arrow_img3 img {
	width: 100%;
}  

.img3_arrow .arrow {
	background: url(http://info-starhorse.sega.jp/wp-content/uploads/2018/03/arrow_b.png)	center center no-repeat;
	width: 100%;
	height: 44px;
}

.img_right_auto {
	float: none;
	display:block;
	margin:0 auto;
	text-align:center;
  }
.img_left_auto {
	float: none;
	display:block;
	margin:0 auto;

	text-align:center;
  }

ul.Text-List {
  margin-bottom: 20px!important;
  }

ul.Text-List li {
  padding: 0px 0px 0px 16px!important;
  position: relative!important;
  line-height: 170%;
  margin: 0px!important;
  background-image: none!important;
}
  
ul.Text-List li:before{
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
}
  
ul.Note-List {
  margin-bottom: 20px!important;
  }

ul.Note-List li {
    padding: 0px 0px 0px 16px!important;
  position: relative!important;
  line-height: 170%;
  margin: 0px!important;
  background-image: none!important;
}
  
ul.Note-List li:before{
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}
  


@media screen and (min-width:641px) {


  
table.basicTable  {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 24px;
	border: 2px solid #3c3606!important;
  font-size: 100%;
}
  
table.basicTable.w50  {
	width: 50%!important;
  font-size: 100%;
}

table.basicTable.w70  {
	width: 70%!important;
  font-size: 100%;
}
  table.basicTable.w50.left{
  width: 46%!important;
  margin: 0 2%;
    font-size: 100%;
}
p#btn_feed {
	width:32%;
}
p#btn_feed:hover {
	opacity:0.7;
}

	
div#feed {


}
div.news_text {
	padding: 12px;
	color: #333;
	font-size: 100%;
	margin-bottom:16px;
	background: rgba(255,255,255,.9);
}

  
div.date {
	color:#333;
	font-size:100%;
	float:left;

}

div.news_text a {
	display: block;
	padding: 0px 5px 0px 5px;
	overflow: hidden;
}

  p.link_internal_c {
    display: inline-block;
    width: auto;
    margin: 0 8px;
  }
  
 p.link_internal_c a {
	clear: both;
	text-align:center;
  display: block;
	margin: 10px auto 2px auto;
	background: repeating-linear-gradient(-45deg, rgba(255,255,255,.02), rgba(255,255,255,.02) 2px, transparent 0, transparent 4px),linear-gradient(to bottom, #768386 0%, #4a5a65 49%, #182c39 50%, #10191b 100%);
	padding: 8px 12px 8px 12px;
  font-size: 90%;
	color: #F9F9F9;
	border-radius: 10px;
	border: solid 3px #1f241f;
	letter-spacing: 0px;
  box-shadow: inset 1px 1px 2px rgba(255,255,255,.5);
}

div.news_text img {
	width: auto;
	display:block;
	 margin:0px auto;	
	 padding-bottom: 10px;
}


.news_text a.link_url:first-of-type{
  background: url(../img/title_icon_pagetitle.png) 8px 5px no-repeat ,linear-gradient(to bottom, #b8851e, #b8851e 49%, #b8851f 50%, #c39536 100%) left no-repeat;
  background-size: 10px auto , auto auto;
	color:#fff;
	margin: 0 0 8px 0;
	font-size: 116%;
  text-decoration: none;
    font-weight: bold;
	clear:left;
    text-align: left;
    padding: 7px 8px 5px 20px;
  line-height: 160%;
  border-radius: 2px;
} 







.アップデート{
	border: #D8C05D solid 1px;
	border-radius: 4px;
	color: #fff;
	background-color: #D8C05D;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	width: 96px;
	height:18px;
	text-align: center;
	line-height: 1em;

}


.メンテナンス{
    border-radius: 4px;
   color: rgba(255,255,255,0.8);
    background-color: rgba(158,62,190,0.7);
    font-size: 11px;
    padding: 3px 5px 2px 5px;
    float: right;
    width: 96px;
    text-align: center;
    line-height: 1em;
    margin-right: 10px;
    pointer-events: none;
}




.お知らせ{
	border: #5587cc solid 1px;
	border-radius: 4px;
	color: #fff;
	background-color: #5587cc;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	width: 96px;
	height:18px;
	text-align: center;
	line-height: 1em;
}



.イベント{
	display: inline-block;
	border: #78B94F solid 1px;
	border-radius: 4px;
	color: #fff;
	background-color: #78B94F;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	text-align: center;
	line-height: 1em;
}

	
	
.重要なお知らせ{
	display: inline-block;
	border: #CC4040 solid 1px;
	border-radius: 4px;
	color: #fff;
	background-color: #CC4040;
	font-size: 11px;
	padding: 3px 5px 1px 5px;
	float: right;
	text-align: center;
	line-height: 1em;
	}
	
.content-update h3 {

	color: #fff;
	padding: 10px 0 8px 44px;
	font-size: 120%;
	margin: 0;
	border-radius: 3px 3px 0px 0px;
	letter-spacing: 1px;
	text-shadow: 1px 1px #278572;
	font-weight:bold;
}

.content-update .contents {
	margin: 0;
	border-radius: 4px;
	float: right;
	width: 760px;
}


.news_more {
	float:right;

}

.news_more a {
	display:block;
	background: url(../img/arrow_right_b.png) 3px center no-repeat,#44dbdf;
	color:#000;
	padding: 4px 8px 2px 16px;
	border-radius: 4px;
	margin: 6px 8px 0px 0px;
	font-size: 86%;
	border:#0f5437 solid 1px;

}

#tw_content {
	width: 250px;
	margin: 0 16px 0 0;
	float: left;
}

#tw_content .tw_banner {
	width: 80%;
	display:block;
	border: solid 1px #fff;
	margin-top: 16px;
}

#tw {
	border-radius: 3px;
	width: 100%;
	position: relative;
}
#tw h3 {

}	

.tw_timeline {
	padding:8px 8px 2px 8px;	
}

.TwTimeline {
  padding: 8px 8px 0px 8px;
  width: 250px!important;
 	background: linear-gradient(to bottom, rgba(244,236,207, .95), rgba(244,236,207, .7)) left no-repeat;
  border-radius: 0px 0px 4px 4px;
  border-left: solid rgba(244,236,207, 1) 1px;
  border-right: solid rgba(244,236,207, 1) 1px;
  border-bottom: solid rgba(244,236,207, 1) 1px;
}

.img_left {
	float: left;
	margin-left:8px!important;
  margin-right:8px!important;	
	width: 320px!important;
}
	
.img_left_s {
	float: left;
	margin-right:10px;	
	width: 270px;
}

.img_right {
	float: right;
	margin-left:8px!important;
  margin-right:8px!important;	
	width: 320px!important;
}

.img_right_2 {
	float: right;
	margin-left:16px;	
	width: 230px;
}

.img2_arrow {
	margin-bottom: 12px;
  width: 100%;
  margin: 0 auto;
	clear:both;
}

.img2_arrow .img2_arrow_left {
  display: inline-block;
	float:left;
	width: 48%;
	clear:left;
	padding-left: 6px;
}

.img2_arrow .img2_arrow_left img {
	width: 380px;
}

.img2_arrow .img2_arrow_right {
	float:left;
	width: 48%;
	padding-right: 6px;
}

.img2_arrow .img2_arrow_right img {
	width: 320px;
}

.img2_arrow .arrow {
	background: url(http://info-starhorse.sega.jp/wp-content/uploads/2018/03/arrow.png) center center no-repeat;
  background-size: 90% auto;
	width: 4%;
	float: left;
	height: 90px;
	margin-top: 68px;
}

  
.img_3 {
	margin-left:10px!important;
	margin-right:10px!important;
	width: 210px!important;
	display:inline-block!important;
	margin:0;
}


  
#content-news {
	background-color: rgba(0,0,0,0.5);
	background-clip: padding-box;
	border: 1px solid rgba(255,255,255,0.3);
	border-radius: 6px;
	width: 1062px;
	margin: 10px auto;
	padding: 16px;
  box-shadow: 0 0 10px rgba(0,0,0,.5);
}


#content-news ul {
	width: 100%;
	margin: 0 auto;
	padding:0px 8px 0px 8px;
}


#content-news ul li {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
	overflow: hidden;
	position:relative;
		background-image: url(../img/index/line_dot.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#content-news ul li p {
	line-height: 170%;
	margin-bottom: 16px;
}

#content-news ul li p:last-of-type {
	margin-bottom: 0px;
}


.news_indent {
	margin: 0 20px;	
}
  


.news_moreread dt {
  margin: 0 auto -20px auto;
  width: 80%;
}

  table.basicTable  {
	width: 98%;
	margin: 0 auto;
	margin-bottom: 24px;
	border: 2px solid #3c3606!important;
}
  
table.basicTable th,table.basicTable td {
	padding: 6px 10px;
	border-right: 1px solid #999;
   border-top: 1px solid #999;
   border-bottom: 1px solid #999;
	font-size: 90%;
}
  .sp-only {
  display: none!important;
}
.pc-only {
  display: block!important;
}

  
.img_right_auto {
    	float: right;
	margin-left:16px;	
  }
.img_left_auto {
    	float: left;
	margin-right:16px;	
  }
  
.img3_arrow {
  width: 100%;
  margin: 0 auto 20px auto;
  text-align: center;
	clear:both;
  overflow: hidden;
 
}

.img3_arrow .img3_arrow_img1 {
  display: inline-block;
	width: 31%;
}
  
.img3_arrow .img3_arrow_img1 img {
	width: 100%;
}

.img3_arrow .img3_arrow_img2 {
  display: inline-block;
	width: 31%;
}

.img3_arrow .img3_arrow_img2 img {
	width: 100%;
}

.img3_arrow .img3_arrow_img3 {
  display: inline-block;
	width: 31%;
}

.img3_arrow .img3_arrow_img3 img {
	width: 100%;
}  

.img3_arrow .arrow {
	background: url(http://info-starhorse.sega.jp/wp-content/uploads/2018/03/arrow.png) center center no-repeat;
  background-size: 90% auto;
	width: 2%;
  display: inline-block;
	height: 30px;
  
}

.box_gray {
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
  padding-top: 20px;
  }
.box_gray img {
  width: 150px!important;
  }
  
  
  .img_center {
    width: 400px!important;
  }  
  p.link_red a {
    background-image: none!important;
  }

}
